KDEOPTIONS(7)

NAME
kdeoptions - Common commandline options for all applications based on the KDE libraries

SYNOPSIS

KDE application [KDE Generic Options]

OPTIONS

The following options apply to all KDE applications:

--caption caption
    Use caption as name in the titlebar.

--icon icon
    Use icon as the application icon.

--config filename
    Use the alternative configuration filename

--nocrashhandler
    Disable the crash handler, to get core dumps.

--waitforwm
    Waits for a WM_NET compatible windowmanager.

--style style
    Sets the application GUI style.

--geometry geometry
    Sets the client geometry of the main widget.

SEE ALSO

qtoptions(7)

AUTHORS

Man page written by Lauri Watts <lauri@kde.org>

AUTHOR

Lauri Watts <lauri@kde.org>
    Author.